MicrosoftCryptoProvider Class Reference

`#include <Random.h>`

## Public Types

typedef unsigned __int64 | ProviderHandle
typedef unsigned long | ProviderHandle
typedef unsigned __int64 | ProviderHandle
typedef unsigned long | ProviderHandle

## Public Member Functions

ProviderHandle | GetProviderHandle () const
ProviderHandle | GetProviderHandle () const

## Detailed Description

This class is from the crypto++ library.

The documentation for this class was generated from the following files:

- apps/elftosb/common/Random.h
- apps/elftosb/common/Random.cpp